/* CATEGORY ON TOP */
.block-category {
    min-height: inherit;
    margin-bottom: 1rem;
}

/* DESCRIPTION */
#category-description{
    padding-right: 10px;
}
.cat-desc-block #category-description p,
.cat-desc-block #category-description strong {
    color: var(--color-black);
}
.cat-desc-block #category-description strong {
    font-weight: bold;
}
.cat-desc-block #category-description p,
.cat-desc-block #category-description p:first-child {
    margin-bottom: 1rem;
}
.cat-desc-block .category-cover{
    position: relative;
}
.cat-desc-block{
    display: block;
    margin-top: 3rem;
}

/* SOUS CATEGRORIES */
#subcategories {
    margin-bottom: 3rem;
    margin-top: 2rem;
}
.subcategory-heading{
    font-weight: bold;
    font-size: 1em;
}
#subcategories ul{
    display: flex;
    flex-flow: row wrap;
    position: relative;
    width: auto;
    gap: 1rem;
}
#subcategories ul li{
    text-align: center;
}
#subcategories .col-20{
    flex: 0 1 30%;
}
#subcategories li a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start; 
    align-items: center;
}
#subcategories img {
    padding: 1.5rem;
    /*height: 100%;*/
}
.subcategory-name {
    background-color: var(--color-lightgreen);
    width: 100%;
    padding: 1rem 0.5rem;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    border-radius: 0 0 var(--border-radius) var(--border-radius);
}

    @media (min-width: 1200px) {
        #subcategories .col-20{
            flex: 0 1 12%;
        }
    }


/* GAMME */
.products.gamme{
    display: block;
    border-top: 2px solid #43bebd;
}

.products.gamme .gamme-line{
    width: 100%;    
    display: flex;
    align-items: center;
    padding: 15px;

} 

.products.gamme .gamme-line + .gamme-line{
    border-top: 1px solid #e5e5e5;
}

.products.gamme .img img{
    max-width: 100%;
    width: 80px;
}

.products.gamme .quantity input{
    width: 50%;
    text-align: center;
}

.products.gamme .quantity .input-qty{
    display: flex;
    margin-bottom: 10px;
}

.products.gamme .quantity .input-qty > span{
    margin-left: 10px;
    background: #62635e;
    color: #fff;
    padding: 5px;
}

.products.gamme .quantity .input-qty > span:hover{
    cursor: pointer;
}

.products.gamme .price{
    color: #43bebd;
    font-size: 20px;
}

.img-gamme{
    text-align: center;
    margin-bottom: 25px;
}

.img-gamme img{
    max-width: 100%;
}

.head_gamme{
    border-bottom: 2px solid #43bebd;
}


@media screen and (max-width: 991px){
    .products.gamme .gamme-line{
        display: block;
    }

    .products.gamme .gamme-line > div + div{
        margin-top: 10px;
    }
}

.popin .modal-dialog img{
    max-width: 100%;
}

.gamme-line.out-of-stock{
    /*background-color: #ccc;*/
}

.gamme-line.out-of-stock .quantity .product-availability span,
.gamme-line.out-of-stock .quantity .product-availability i{
    font-weight: bold;
}

.gamme-line.out-of-stock .quantity .product-availability a{
    display: block;
}
